.submenu ul li.item-sub ul li {padding-left: 25px;}
.partner-header {
	    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    transition: all 0.2s;
}
.partner-header:hover {
filter: grayscale(0%);
    transition: all 0.2s;
}
@media (max-width: 768px) {
	.topstory .topstory-wrapper .topstory-content h1 {
		margin-top: 10px;
	}
}
.my-table .tucne:first-child {
	min-width: 25px;
}
.my-table .text-center {
	min-width: 25px;
}
.my-table .jmeno {
	min-width: 120px;
}
.box-header {
	line-height: normal;
}
.page-article-content iframe {width: 100%;}
.katalog_img {
	width: 100%;
}
#tabLiga td.tym--KLA, table.table_hokej_mala tr.KLA td.tym_dlouhe {
	background-image:url(../../img/tab-loga/kla.png);
}
/* PARTNERI NEW */ 
.partners-headline {
	background: #FFCC00;
	height: 60px;
	max-width: 340px;
	clip-path: polygon(6% 0, 100% 0, 100% 100%, 0 100%, 0 35%);
    font-size: 2em;
    padding: .5em .8em;
	margin: 40px 0 20px;
	text-transform: uppercase;
	font-weight: 400;
}
.row-part {
	max-width: 1360px!important;
	margin-left: 0%!important;
	margin-right: 0%!important;
}
.partners {
	justify-content: space-between;
	border: 1px solid #C2C2C2;
}
.general-partners {
	float: left;
	width:50%;
	text-align: center;
}
.general-partners img {
	max-width: 413px;
	max-height: 240px;
	margin: 60px 0px;
}

.no-partners img {
  	max-width: 224px;
    max-height: 110px;
	padding:0!important;
}
.sig-partners, .main-partners, .no-partners {
	margin: .7%;
}
.sig-partners img {
	max-width: 290px;
    max-height: 140px;
}
.main-partners img {
	max-width: 400px;
    max-height: 180px;
}
@media (max-width: 992px) {
	.general-partners {
		width:100%;
		text-align: center;
	}
}
@media (max-width: 420px) {
	.partners-headline {
		font-size: 1em;
		height: 30px;
	}
}
.table-bordered, .table-bordered td, .table-bordered th {
    border: none!important;
}
.my_table thead th:nth-child(2) .th-inner {
	text-align: left;
}
.button {
	max-width: 192px;
}